/*
===================
기본 스타일
===================
*/
@import url(https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css);

/* 본고딕 웹폰트 가져오기 */ 
/* Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess */ 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 100; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
	  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
	  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 300; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
	  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
	  url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 400; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 500; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 700; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 900; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
		url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
 } 


html, body {height:100%; padding:0; margin:0; font-family: 'Poppins', 'Noto Sans KR', sans-serif; font-weight:300; letter-spacing:-0.5px;}
input,textarea,select {font-family: 'Poppins', 'Noto Sans KR', sans-serif; }
*,html,body,div,table,nav {  -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
box-sizing: border-box;}

.navheader {position:fixed; top:0; text-align:center; padding:20px 0 15px 0;background:rgba(0,0,0,0.3); color:#fff; z-index:999; text-align:center; width:100%;transition:all 0.5s;}
.navheader.min {background:rgba(0,0,0,0.8); padding:15px 0 5px 0; transition:all 0.5s;}
	.navheader.min .logo img {width:190px; margin-top:8px; transition:all 0.5s;}
.slideropc {background:rgba(0,0,0,0.4); width:100%; position:absolute; z-index:99; color:#fff !important; height:90vh; text-align:center;}
.slidertxt {position:absolute; top:-90px; bottom:0; z-index:100; color:#fff !important; text-align:center; margin: auto;height:2em; width:100%;}
	.slidertxt .bigtxt {font-size:3.2rem; font-weight:500; letter-spacing:-0.5px;}
	.slidertxt .smalltxt {font-size:2rem; font-weight:300; letter-spacing:-0.5px; margin-bottom:40px;}
	.slidertxt p {margin:0;}
.subslider .slidertxt { top:-10px;}
	.subslider .slidertxt .bigtxt {font-size:2.8rem;}
	.subslider .slidertxt .smalltxt {font-size:1.34rem; color:#ccc;}
	.subslider .slidertxt p {margin:0;}
.contentbox {float:left; width:100%; font-size:17px; line-height:1.8rem; padding:35px 0;}
.botfooter {float:left; width:100%; background:#000; color:#bdbdbd; text-align:left; padding:40px 0; font-size:14px; line-height:1.6rem;}
	.botfooter .bar {color:#868686; margin:0 5px;}
	.botfooter a {color:#bdbdbd;}
.pagetit {font-size:22px;  font-weight:400; line-height:1.7; margin-top:20px; margin-bottom:30px; font-family:'noto sans kr';}
.about {float:left; width:100%;background:#eaeff1;}
	.about .sc1 {float:left; width:50%; padding:67px 0; font-size:18px; line-height:36px;}
	.about .sc2 {float:left; width:50%;min-height:100%; height:100%; }
	.opc {display:none; background:rgba(0,0,0,0.4); top:0; width:100%; position:absolute; z-index:99; color:#fff !important; height:350px; text-align:center;  color:#fff;  animation: opacity 1s; padding:120px 0; font-size:1.7rem; font-weight:500;}
	@keyframes opacity {
		from { opacity: 0; }
		to   { opacity: 1; }
	}
.about_2 {background:#fff; margin-top:35px;}
	.about .sc1:hover  .opc, .about .sc2:hover .opc {display:block !important;}
	.opc .layout_btn2 {background:#fff; border:1px solid #fff;color:#000;}
	.opc .layout_btn2:hover {background:#fff; border:1px solid #fff; color:#444; }

.fac_tab {float:left; width:100%; border-bottom:1px solid #ccc; margin-top:30px;}
	.fac_tab li {float:left; background:#1a5bbb; color:#fff; padding:10px 40px; min-width:160px; text-align:center; font-weight:500;}
	.fac_info {float:left; border:1px solid #ccc; border-top:0; width:100%; padding:20px;}

.layout_cont {padding: 20px 0 0 0; line-height:1.4rem;}
.layout_page {padding:0; color:#777;}
	.layout_page h2{font-size: 34px;color: #333333;line-height: 34px;text-align: center; font-weight:500;}
.layout_box {float:left; width:100%; text-align:center; padding:40px 0 60px 0;}
	.layout_box i {color:#e0e0e0; font-size:3rem;}
	.layout_box span {font-size:1.1rem;  font-weight:500; text-transform:uppercase; letter-spacing:1px; color:#555;}
	.layout_box p {color:#777; margin-top:20px;}
	.layout_box .left {float:left; width:33.3%; }
	.layout_box .center {float:left; width:33.3%; border:1px solid #ddd; border-top:0; border-bottom:0;}
	.layout_box .right {float:left; width:33.3%;}

.col-2 {float:left; width:100%;}
.col-2 .one {float:left; width:49%; border:0; margin-right:2%;}
.col-2 .one:nth-child(2n) {margin-right:0;}
.col-2 img {width:100%;}

.col-3 {float:left; width:100%;}
.col-3 .one {float:left; width:32%; border:0;}
.col-3 .one:nth-child(2n) {margin:0 2%;}
.col-3 img {width:100%;}

.innerwrap {width:1100px; margin:0 auto;}
.pconly {display:block;}
.mobonly {display:none;}
.pt60 {padding-top:60px;}
.pb60 {padding-bottom:60px;}
.bracket {font-family: 'Noto Sans KR', sans-serif;}

.layout_btn1 {background-color:transparent; color:#333; font-size:14px; border:1px solid #333; padding:10px 20px; font-weight:600;}
.layout_btn1:hover {background:#333; color:#fff; transition:all 0.5s;}
.layout_btn2 {background-color:#333; color:#fff; font-size:14px; border:1px solid #333; padding:10px 20px; font-weight:600;}
.layout_btn2:hover {background:transparent; color:#333; transition:all 0.5s;}
.layout_btn3 {background-color:#d13f4a; color:#fff; font-size:14px; border:1px solid #d13f4a; padding:10px 20px; font-weight:600;}
.layout_btn3:hover {background:transparent; color:#d13f4a; transition:all 0.5s;}
.layout_admbtn {background:#15256b; color:#ccc; padding:2px 8px; font-size:10px; font-weight:500;}
.layout_admbtn:hover {background:#1a5bbb; color:#fff; transition:all .5s;}

/*
===================
히스토리
===================
*/
.history-tl-container{
  width:50%;
  margin:auto;
  display:block;
  position:relative;
}
.history-tl-container ul.tl{
    margin:20px 0;
    padding:0;
    display:inline-block;

}
.history-tl-container ul.tl li{
    list-style: none;
    margin:auto;
    margin-left:200px;
    min-height:50px;
    /*background: rgba(255,255,0,0.1);*/
    border-left:1px dashed #86D6FF;
    padding:0 0 50px 30px;
    position:relative;
}
.history-tl-container ul.tl li:last-child{ border-left:0;}
.history-tl-container ul.tl li::before{
    position: absolute;
    left: -18px;
    top: -5px;
    content: " ";
    border: 8px solid rgba(255, 255, 255, 0.74);
    border-radius: 500%;
    background: #258CC7;
    height: 20px;
    width: 20px;
    transition: all 500ms ease-in-out;
	padding: 10px;
}
.history-tl-container ul.tl li:hover::before{
    border-color:  #258CC7;
    transition: all 1000ms ease-in-out;
}
ul.tl li .item-title{
	color:#696969;
}
ul.tl li .item-detail{
    color:rgba(0,0,0,0.5);
    font-size:12px;
}
ul.tl li .timestamp{
    color: #8D8D8D;
    position: absolute;
  width:100px;
    left: -50%;
    text-align: right;
    font-size: 12px;
}
/*
===================
네비게이션
===================
*/
nav {
  padding: 0;
  margin:0 auto;
}
nav .logo {
	float:left; 
	width:20%;
	text-align:left;
	font-size:23px;
}
nav .logo img {
  width: 220px;
  margin-top:7px;
  transition:all 0.5s;
}
nav .nav-container {
  float:left;
  width:61%;
}
nav ul {
  display:inline-block;
  margin: 0;
}
.submenu {
  display:none;
  position:absolute;
  z-index:9999;
  background:#000;
  color:#fff;
  padding:20px 0;
  border-radius: 5px;
  left:50%;
  margin-left:0;
  transform:translateX(-50%);
  min-width:150px;
  margin-top:2px;
}
.submenu li {
  float:none;
  display:block;
  text-align:center;
  margin-left:0 !important;
}
.submenu li a {
  font-size:16px;
  color:#bfbfbf;
  padding:5px 20px;
}
.mainmenu li:hover .submenu {
  display:block;
}
nav .lang {
  float:right;
  width:19%;
  margin-top:7px;
}
nav .lang li {
  float:right;
  margin-left:20px !important;
}
nav .lang a {
  color:#efefef;
  font-size:15px;
  padding:5px 10px;
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius:5px;
  height:35px; 
  width:80px;
  margin-top:0px;
}
nav .lang a:hover {
  color:#fff;
  border: 1px solid rgba(255, 255, 255, 1);
}
nav ul li {
  display: inline-block;
  float: left;
  position:relative;
}
nav ul li:not(:first-child) {
  margin-left: 25px;
}
nav ul li a {
  display: inline-block;
  outline: none;
  color: #bfbfbf;
  font-size: 18px;
  padding:10px;
  font-weight:400;
  text-decoration: none;
  letter-spacing: -0.01em;
}
nav ul li a:hover {
  color: #fff;
  text-decoration: none;
}
#nav:checked + .nav-open {
  transform: rotate(45deg);
}
#nav:checked + .nav-open i {
  background: #fff;
  transition: transform 0.2s ease;
}
#nav:checked + .nav-open i:nth-child(1) {
  transform: translateY(6px) rotate(180deg);
}
#nav:checked + .nav-open i:nth-child(2) {
  opacity: 0;
}
#nav:checked + .nav-open i:nth-child(3) {
  transform: translateY(-6px) rotate(90deg);
}
#nav:checked ~ .nav-container {
  z-index: 9990;
  opacity: 1;
  display:block;
}
#nav:checked ~ .nav-container ul li a {
  opacity: 1;
  transform: translateY(0);
}
.hidden {
  display: none;
}
/*
===================
빵조각
===================
*/
.breadcrumb {float:right; width:100%; border-bottom:1px solid #ccc;}
.breadcrumb li:nth-child(1) {border-left:1px solid #ccc; }
.breadcrumb li {float:left; padding: 15px 40px; border-right:1px solid #ccc; font-weight:400;color:gray;}
.breadcrumb li i {font-size:1.1rem;}
.breadcrumb li a {color:gray;}

/*
===================
슬라이더
===================
*/
.kenburn-slider {
  width: 100%;
  margin: 0;
  position: relative;
  background-color:#000 !important;
}
.kenburn-slider .slides {
  list-style: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.kenburn-slider .slides > li {
  float: left;
  margin-right: -100%;
  width: 100%;
  overflow: hidden;
  height: 90vh;
  position: relative;
}
.subslider .slides > li {
  height:450px !important;
}
.kenburn-slider .flex-direction-nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
.kenburn-slider .flex-direction-nav .flex-prev, .kenburn-slider .flex-direction-nav .flex-next {
  background-color: rgba(255, 255, 255, 0.7);
  color: #333;
  padding: 10px 20px;
  text-decoration: none;
  position: absolute;
  height: 1em;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 8;
  text-align: center;
}
.kenburn-slider .flex-direction-nav .flex-prev {
  left: 0;
}
.kenburn-slider .flex-direction-nav .flex-next {
  right: 0;
}

.slide-image {
  background-size: cover;
  background-position: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.flex-active-slide .slide-image {
  -webkit-animation: zoomOut 5s;
          animation: zoomOut 5s;
}

@-webkit-keyframes zoomOut{
0%{opacity:0.6}
100%{opacity:1}
}
@keyframes zoomOut{
0%{opacity:0.6;     -webkit-transform: scale(1.3); transform: scale(1.3);}
100%{opacity:1;     -webkit-transform: scale(1); transform: scale(1); }}

.zoomOut{-webkit-animation-name:zoomOut;animation-name:zoomOut}

/*
@-webkit-keyframes zoomout {
  0% {
    -webkit-transform: scale(1.3);
            transform: scale(1.3);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
*/

.kenburn-slider .flex-direction-nav .flex-prev, .kenburn-slider .flex-direction-nav .flex-next {background:none !important; color:#fff; font-family:'batang', 'sans-serif'; padding:10px 25px !important; font-size:3.8rem; font-weight:200; opacity:0.5;}
.subslider .flex-direction-nav .flex-prev, .subslider .flex-direction-nav .flex-next {display:none;}

/*
===================
모바일 레이아웃
===================
*/

@media (max-width:768px) {

	.history-tl-container {
		width:100%;
	}
	.history-tl-container ul.tl li {
		width:70%;
		margin-left: 100px !important;
		font-size:14px;
		padding: 0 0 30px 30px;
	}
	ul.tl li .timestamp {
		left:-65%;
	}
  .pconly {display:none;}
  .mobonly {display:inline-block;}
  .innerwrap {width:100%; padding: 0 20px;}
  
  .navheader {padding:15px 0 15px 0;}
  nav { width:100%; padding:0;  margin:0 auto;}
  nav .logo {}

  .mainmenu li:after {
	padding:0; height:0;
  }
  .submenu {
    display:none;
    position:relative !important;
	margin:0 !important;
	padding:0;
  }
  .submenu li {
	background:#000;
  }
  .submenu li a {
	font-size:17px !important;
	padding: 10px 15px !important;
  }
  .nav-container {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100% !important;
    z-index: -1;
    background: #1f2227;
    opacity: 0;
    transition: all 0.2s ease;
	display:none;
  }
  .nav-container ul {
    position: absolute;
    top: 50%;
	left: 0;
    transform: translateY(-50%);
	width: 100%;
	margin:0;
  }
  .nav-container ul li {
    display: block;
    float: right;
    width: 100%;
    text-align: right;
	padding: 0 40px;
  }
  .nav-container ul li:nth-child(1) a {
    transition-delay: 0.2s;
  }
  .nav-container ul li:nth-child(2) a {
    transition-delay: 0.3s;
  }
  .nav-container ul li:nth-child(3) a {
    transition-delay: 0.4s;
  }
  .nav-container ul li:nth-child(4) a {
    transition-delay: 0.5s;
  }
  .nav-container ul li:not(:first-child) {
    margin-left: 0;
  }
  .nav-container ul li a {
    padding: 10px 15px;
    opacity: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    transform: translateY(-20px);
    transition: all 0.2s ease;
  }
  .nav-open {
    position: fixed;
    right: 10px;
    top: 10px;
    display: block;
    width: 48px;
    height: 48px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
	transition:all .5s;
  }
  .nav-open i {
    display: block;
    width: 20px;
    height: 2px;
    background: #fff;
    border-radius: 2px;
    margin-left: 14px;
  }
  .nav-open i:nth-child(1) {
    margin-top: 16px;
  }
  .nav-open i:nth-child(2) {
    margin-top: 4px;
    opacity: 1;
  }
  .nav-open i:nth-child(3) {
    margin-top: 4px;
  }
  nav .mlang {
	margin-top:15px;
  }
  nav .mlang a{
	padding:5px 20px !important;
	font-size:18px !important;
	border:1px solid #666;
	}
  nav .mlang a:hover {
	background:#666;
	color:#fff;
	transition:all .5s;
  }
	/*상단 레이아웃*/
	nav .logo img {width:170px; margin-top:-2px;}
	.navheader.min .logo img {width:160px; margin-top:-10px;}
	.navheader.min .nav-open {top:3px; transition:all .5s;}
	/*슬라이더*/
	.slidertxt {top:-30px;}
	.slidertxt .smalltxt {font-size:1.2rem; margin-bottom:20px;}
	.slidertxt .bigtxt {font-size:2rem;}
	.subslider .slides > li {height:350px !important;}
	.subslider .slidertxt .smalltxt {font-size:1.1rem; margin-bottom:10px !important;}
	.subslider .slidertxt .bigtxt {font-size:2.2rem; font-weight:bold;}
	.kenburn-slider .flex-direction-nav .flex-prev, .kenburn-slider .flex-direction-nav .flex-next {display:none;}
	/*페이지*/
	.breadcrumb li {padding:12px 30px; font-size:15px;}
	.contentbox {padding:15px 0;}
	.pagetit {font-size:17px;}
	.about {padding: 40px 0;}
		.about .sc1 {float:left; width:100%; padding:0 0 20px 0; font-size:15px;}
		.about .sc2 {float:left; width:100%; padding:0;}
		.about_2 {padding:0;}
	.fac_info {padding:15px; font-size:15px;}
	.layout_page h2{font-size: 22px;}
	.layout_page p {font-size:14.8px;}
	.layout_box {padding:20px 0 40px 0;}
		.layout_box .left {width:100%; border:0; border-bottom:1px solid #ddd; padding-bottom:30px;}
		.layout_box .center {width:100%; border:0; border-bottom:1px solid #ddd; padding:30px 0;}
		.layout_box .right {width:100%; padding-top:30px;}
	.mini_info {font-size:15px; padding:25px;}
		.mini_info .tit {font-size:22px; margin-bottom:10px;}

}